.team__wrapp {
    --blue-color: #4F80FF;
    --dark-text: #333;
}
.team__wrapp > * + * {
    margin-top: 3rem;
}
.section_promotion {
    padding-block-start: 1.5rem;
}
.section__content {
    padding-inline: 1.25rem;
}
.section_promotion .section__content > * + * {
    margin-top: 1.5rem;
}
:is(.step-back__link, .step-back__link:hover) {
    font-family: 'Roboto-Regular', sans-serif;
    display: flex;
    align-items: center;
    column-gap: .5rem;
    color: var(--dark-text);
    font-size: 1rem;
    line-height: 1.125rem;
}
.promotion__container {
    position: relative;
}
.promotion__img {
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
    object-fit: cover;
}
.promotion__link,
.promotion__link:hover {
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 24.25rem;
    background: var(--blue-color);
    max-width: max-content;
    font-size: 2rem;
    padding-block: 1rem;
    border-radius: 3.625rem;
    color: #fff;
    font-weight: 700;
    font-family: 'Roboto-Bold', sans-serif;
    position: absolute;
    left: 0;
    bottom: 1rem;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .14);
}
.description__container {
    margin-top: 3rem;
    border-left: 4px solid var(--blue-color);
    padding-left: 1rem;
}
.description__paragraph {
    font-family: 'Roboto-Regular', sans-serif;
    color: var(--dark-text);
    font-size: 1.25rem;
    line-height: 1.85rem;
}
@media screen and (max-width: 449px) {
    .promotion__container {
        padding-bottom: 4rem;
    }
    :is(.promotion__link, .promotion__link:hover) {
        min-width: unset;
        font-size: 30px;
        padding-block: 10px;
        bottom: 0;
        box-shadow: 0 5px 10px rgba(0, 0, 0, .14);
        max-width: 100%;
        width: 100%;
    }
    .description__container {
        margin-top: 3rem;
    }
    .description__paragraph {
        font-size: 1rem;
        line-height: 1rem;
    }
}

.podcast__item {
    min-width: 24rem;
    text-align: center;
    padding-bottom: .5rem;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.podcast__item + .podcast__item {
    margin-left: 1.25rem;
}
.podcast__item > * + * {
    margin-top: 1rem;
}
.podcast__cover {
    border-radius: 2rem;
    vertical-align: bottom;
}
.podcasts__title {
    font-size: 1.25rem;
    line-height: 100%;
    font-weight: 700;
    font-family: 'Roboto-Bold', sans-serif;
    color: #333;
    text-align: center;
    margin-bottom: 0;
    min-height: 2.5rem;
}
.podcast__description_text {
    font-size: .875rem;
    line-height: 1rem;
    font-weight: 400;
    font-family: 'Roboto-Regular', sans-serif;
    color: #333;
    text-align: center;
    flex-grow: 1;
}
.podcast__link_text {
    text-decoration: underline;
    font-family: 'Roboto-Regular', sans-serif;
    font-weight: 400;
    color: var(--blue-color);
    font-size: 1rem;
    line-height: 100%;
}
.podcast__link_text:hover {
    text-decoration: none;
}
.podcast__options {
    width: 100%;
    padding-inline: 2.8125rem;
    margin-top: 1.25rem;
    display: flex;
    column-gap: .5rem;
    align-items: center;
    justify-content: center;
}
:is(.podcast__link_button, .podcast__link_button:hover) {
    flex-grow: 1;
    display: flex;
    justify-content: center;
    background: var(--blue-color);
    height: 100%;
    font-size: 1rem;
    padding-block: .85rem;
    border-radius: 3.625rem;
    color: #fff;
    font-weight: 700;
    font-family: 'Roboto-Bold', sans-serif;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .14);
}
.podcast__button {
    border: none;
    background: transparent;
    border-radius: 50%;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .14);
}
.podcast__button * {
    pointer-events: none;
}
.podcast__button_wrapp {
    position: relative;
}
.post-share {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    
    background: #fff;
    border-radius: .25rem;
    max-width: 8.75rem;
    padding: .25rem .5rem;
    display: flex;
    justify-content: space-between;
    width: 8.75rem;
    position: absolute;
    left: 3rem;
    top: 50%;
    transform: translateY(-50%);
    box-shadow: 0 5px 10px rgba(0, 0, 0, .14);
    transition: opacity .2s linear;
}
.podcast__button_wrapp:hover .post-share {
    opacity: 1;
    visibility: visible;
    pointer-events: initial;
    transition: opacity .2s linear;
}
.post-share {
    background: #fff;
    border-radius: .25rem;
    max-width: 8.75rem;
    padding-block: .25rem;
    display: flex;
    justify-content: space-between;
}
.share {
    width: 2rem;
    height: 2rem;
    border-radius: 50%;
    border: none;
    background: none;
}
.share_vk {
    background: url('/design/images/img_for_design/podcast/share-icon/vk.svg') no-repeat;
    background-position: center;
    background-size: cover;
}
.share_ok {
    background: url('/design/images/img_for_design/podcast/share-icon/ok.svg') no-repeat;
    background-position: center;
    background-size: cover;
}
.share_copy {
    background: url('/design/images/img_for_design/podcast/share-icon/link.svg') no-repeat;
    background-position: center;
    background-size: cover;
}
.dialog {
    left: 50%;
    top: 50%;
    max-width: 38.75rem;
    width: 100%;
    border: none;
    border-radius: 1.25rem;
    padding-block: 3.75rem;
    padding-inline: 5.75rem;
    z-index: 10;
    background: #fff;
    transform: translate(-50%, -50%);
    box-shadow: 0px 5px 26px rgba(79,128,255,.3);
}
.dialog__header {
    position: relative;
}
.dialog__button {
    width: 2.75rem;
    height: 2.75rem;
    display: flex;
    border: none;
    background-color: var(--blue-color);
    border-radius: 50%;
    color: #fff;
    font-size: 2rem;
    line-height: 120%;
    justify-content: center;
    position: absolute;
    right: -2.75rem;
    top: -100%;
}
.dialog__button:focus {
    outline: none;
}
.dialog__title {
    font-family: 'Roboto-Regular', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 2rem;
    line-height: 2.2rem;
    text-align: center;
    color: #333;
    margin-bottom: 1.25rem;
    margin-top: 0;
    margin-left: 0;
}
.problem__form {
    text-align: center;
}
.form__item {
    display: flex;
    flex-direction: column;
    text-align: left;
    position: relative;
}
.form__item + .form__item {
    margin-top: 1.5rem;
}
.input-name,
.input-email {
    position: relative;
}
.input-name::before,
.input-email::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 2.5rem;
    height: 2.5rem;
    background-image: url(/design/images/img_for_design/podcast/profile.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto;
}
.input-email::before {
    background-image: url(/design/images/img_for_design/podcast/mail.svg);
}
.form__item label {
    font-family: 'Roboto-Regular', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: .875rem;
    line-height: 1rem;
    color: #333;
}
.form__item input {
    border: 1px solid rgba(0, 0, 0, .2);
    box-sizing: border-box;
    border-radius: 30px;
    padding-left: 2.5rem;
    font-family: 'Roboto-Regular', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 1rem;
    line-height: 100%;
    color: #000;
    padding-block: .75rem;
    outline: none;
    width: 100%;
}
.form__item textarea {
    border-radius: 1rem;
    border: 1px solid rgba(0, 0, 0, .2);
    outline: none;
    padding-top: 1rem;
    padding-inline: 1rem;
    resize: none;
}
.error-message {
    position: absolute;
    margin: 0;
    font-size: .75rem;
    line-height: 100%;
    /*bottom: -45%;*/
    bottom: 0;
    right: 20px;
    font-family: 'Roboto-Regular', sans-serif;
    background: var(--blue-color);
    padding: .25rem .5rem;
    color: #fff;
    border-radius: .25rem;
}
.form__item_inline {
    display: flex;
    flex-direction: row;
    column-gap: .5rem;
}
.form__item_inline input {
    padding-inline: 5%;
}
.captcha-image {
    flex-basis: max-content;
    vertical-align: bottom;
}
.dialog__paragraph_request {
    text-align: center;
    font-size: 1rem;
    line-height: 100%;
    font-weight: 400;
    font-family: 'Roboto-Regular', sans-serif;
    margin: 0;
    color: var(--dark-text);
}
.modal-problem__submit {
    max-width: max-content;
    background: var(--blue-color);
    border-radius: 2.5rem;
    font-family: 'Roboto-Bold', sans-serif;
    font-weight: bold;
    font-size: 1rem;
    line-height: 100%;
    color: #fff;
    padding-block: 1rem;
    padding-inline: 6rem;
    border: none;
    align-self: center;
    outline: none;
    margin-top: 1.5rem;
    margin-inline: auto;
}
.podcast__paragraph {
    display: none;
    font-size: .875rem;
    line-height: 1rem;
    color: #3C3C4399;
    font-family: 'Roboto-Regular', sans-serif;
    font-weight: 400;
    margin: 0;
    text-align: center;
}
@media screen and (max-width: 449px) {
    .podcast__item {
        min-width: unset;
        flex-shrink: 0;
        max-width: 9.375rem;
        padding: 0;
    }
    .podcast__cover {
        max-width: 100%;
        height: auto;
        border-radius: .625rem;
    }
    .podcasts__title {
        font-size: 1rem;
        min-height: unset;
        margin-block: .25rem !important;
    }
    .podcast__description_text,
    .podcast__options {
        display: none;
    }
    .podcast__paragraph {
        display: block;
    }
    .dialog {
        max-width: 100%;
        padding-block: 1.75rem;
        padding-inline: 1.75rem;
    }
    .dialog__title {
        font-size: 1.5rem;
        line-height: 120%;
    }
    .dialog__button {
        right: -1rem;
        top: -1rem;
    }
}